Knowledge Health
GET /knowledge-healthDeterministic queries only — free, and therefore pollable (§11).
Parameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
kb_id | query | string (uuid) | required | — |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | — |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/knowledge-health \ -H "Authorization: Bearer $COBRE_TOKEN"